[**@rxap/form-system v19.0.4-dev.0**](../README.md)

***

[@rxap/form-system](../globals.md) / ResolveByUuidParameter

# Function: ResolveByUuidParameter()

> **ResolveByUuidParameter**(`__namedParameters`): `object`

Defined in: [packages/angular/form-system/src/lib/mixins/adapters.ts:3](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/form-system/src/lib/mixins/adapters.ts#L3)

## Parameters

### \_\_namedParameters

#### value

`string`

## Returns

`object`

### parameters

> **parameters**: `object`

#### parameters.uuid

> **uuid**: `string` = `value`
